﻿html { 
	overflow-y: scroll;
	}

body  {
	/* font-family: Georgia, Times New Roman, Times, serif; */
	font-family: arial, helvetica, sans-serif;
	font-size: 12px; color: #343434;
	margin: auto;
	border-top:2px solid #c84e30;
	padding: 0;
	background-color: #ffffff;
	background-image: url('images/bkg-hdr-blue.gif');
	background-repeat: repeat-x;
	background-position:top;
	/* text-align: center; */
	margin-bottom:20px;
	line-height: 1.5em;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #343434;
	}	

tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #343434;
	}	

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #343434;
	}	

img {
	border:0;
	}
	
li{
	/*list-style-image:url(images/bullett.gif); */
	list-style-type:none;
	background-image:url(images/bullett.gif);
	background-position:0px 10px;
	background-repeat: no-repeat; 
	line-height:2em;
	padding-left:20px;
	margin-left:-20px;
	}
	
.liNoImage{
	list-style-type:decimal; 
	background-image:none;
	padding-left:10px;
	margin-left:-10px;
	}
	
	
img.right {
	float: right;
	margin-left: 20px;
	margin-bottom:10px;
}	
	
/* Headings */
/************/

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #c84e30;
	font-weight: bold;
	margin-top: 0px;
	line-height: 1.2em;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ec9311;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3 {
	font-size: 12px;
	text-transform: uppercase;
	color: #ffffff;
	margin: 0px;
	background-color: #5B6170;
	padding: 4px 10px;;
	font-family: arial,helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 5px;
}

h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ec9311;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: -8px;
}

	
#topwrap {
	height: 70px;
	width: 900px;
	margin: auto;
	padding-bottom:0px;
	}
	
#topleft {
	float: left;
	width: 236px;
	padding-left:0px;
	height: 70px;
}

#topright {
	font-family: arial, helvetica, sans-serif;
	float: right;
	width: 654px;
	text-align: right;
	padding-top: 25px;
	color: #2D2B26;
	padding-right: 10px;
	height: 45px;
}

#masthead {
	height: 219px;
	width: 900px;
	margin: auto;
	margin-bottom: 1px;
	}
	
#masthead-wrapper {
	width: 950px;
	margin: auto;
	background-color:#FFFFFF;
	}	
	
#submasthead {
	height: 150px;
	width: 900px;
	margin: auto;
	margin-bottom: 1px;
	}
	
#mainwrap {
	width: 880px;
	margin: auto;
	padding: 20px 20px 40px 0px;
	background-color: #ffffff;
	overflow: auto;
	}
	
#mainleft {
	float: left;
	width: 234px;	
}

#mainleft-bkg{
	background-image:url(images/bkg-left-bar.jpg);
	background-repeat:repeat-x;
	background-color:#f3e7d5; 
	padding:10px;
}

div.sidebar {
	text-align:center;
	margin-top:-10px;	
}


#sponsorship{
	text-align:center;
	margin-top:-10px;
}

#mainright {
	float: right;
	width: 596px;
	padding-left:50px;
	padding-top: 15px;
}

#submainleft {
	float: left;
	width: 619px;
	padding-right: 20px;
}

#submainright {
	float: right;
	width: 219px;
	padding-left:20px;
}


/* Links */
/*********/

a:link { text-decoration: underline; color: #932c12;}
a:active { text-decoration: underline; color: #932c12;} 
a:visited { text-decoration: underline; color: #932c12;} 
a:hover { text-decoration: underline; color: #ec9311;}

a.feature:link { text-decoration: underline; color: #8F8672;}
a.feature:active { text-decoration: underline; color: #8F8672;} 
a.feature:visited { text-decoration: underline; color: #8F8672;} 
a.feature:hover { text-decoration: underline; color: #C5A485;}

a.footer:link { text-decoration: underline; color: #000000; }
a.footer:active { text-decoration: underline; color: #000000; } 
a.footer:visited { text-decoration: underline; color: #000000; } 
a.footer:hover { text-decoration: none; color: #000000; }

a.comp:link { text-decoration: none; color: #000000; }
a.comp:active { text-decoration: none; color: #000000; } 
a.comp:visited { text-decoration: none; color: #000000; } 
a.comp:hover { text-decoration: none; color: #000000; }

a.menu:link { font-family:Georgia, 'Times New Roman', Times, serif; text-decoration: none; color: #932c12; font-weight:bold; font-size:15px; }
a.menu:active { font-family:Georgia, 'Times New Roman', Times, serif; text-decoration: none; color: #932c12; font-weight:bold; font-size:15px; }
a.menu:visited { font-family:Georgia, 'Times New Roman', Times, serif; text-decoration: none; color: #932c12; font-weight:bold; font-size:15px; }
a.menu:hover { font-family:Georgia, 'Times New Roman', Times, serif; text-decoration: none; color: #EEA135; font-weight:bold; font-size:15px; }

a.prodlink:link { text-decoration: none; color: #932c12;line-height:1.2em;font-size:12px;}
a.prodlink:active { text-decoration: none; color: #932c12;line-height:1.2em;font-size:12px;} 
a.prodlink:visited { text-decoration: none; color: #932c12;line-height:1.2em;font-size:12px;} 
a.prodlink:hover { text-decoration: underline; color: #ec9311;line-height:1.2em;font-size:12px;}

.spacer{color:#c8c8c8; font-size:15px;}

/* Main Body */
/*************/

#wrapper {
	width: 100%;
	margin:auto;
	overflow: hidden;
	background-image: url('images/bkg.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	}
	
#wrappermain {
	width: 729px;
	border: 14px solid #ffffff;
	float: left;
	overflow:auto;
	}
	
.newswrap{padding-top:30px; width:580px; clear:both;}

.newsleft{float:left; width:100px;}

.newsright{float:right; width:480px;}
	
	
/* Main */
/********/

.borderpic {
	padding: 4px;
	border: 1px solid #C5A485;
	}	

div.sidefeaturetext {
	padding:10px;
	background-image:url(images/bkg-signup.jpg);
	background-repeat:no-repeat;
	width:214px;
	height:68px;
	margin-top:10px;
	}

/* Footer */
/**********/

#footerwrap-old {
	background-color:#CCCCCC;
	background-image:url(images/bkg-footer.jpg);
	background-repeat:no-repeat;
	width: 900px;
	margin: auto;
	height: 24px;
	padding-top: 6px;
	}

#footerwrap {
	background-image:url(images/bgk-gooter-grey.gif);
	background-repeat:repeat-x;
	width: 900px;
	margin: auto;
	height: 24px;
	padding-top: 6px;
	border:solid 1px #b5b5b5;
	}
	
#footerleft {
	float: left;
	width: 505px;
	color: #000000;
	padding-left: 10px;
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
}

#footerright {
	float: right;
	width: 305px;
	padding-right: 10px;
	color: #000000;
	font-size: 10px;
	text-align: right;
	font-family: arial, helvetica, sans-serif;	
}

	
	
/* Forms */
/*********/

form {
	margin: 0px;
	}

input.search {
background-color: #EFEFCD;
color: black;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10pt;
}

textarea.search {
background-color: #EFEFCD;
color: black;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10pt
}


.changedField { 
	background: #eeeeee;
	border: #DB8812;	
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px; 
	border-left-width: 1px;		
	width: 220px;	
	}

/* Menu */
/**********/

#menuleft {
	width: 137px;
	float: left;
	}
	
#menuright {
	width: 9px;
	float: right;
	}
	
div.menuitem {
	height:25px;
	vertical-align:middle;
	}
	
/* Events */
/********************/

#files {
	padding:10px 0px;
	margin:10px 0px;
	width: 270px;
}

td.line {
	padding: 2px 0px 4px 0px;
	border-bottom:1px solid #cccccc;
}

/**** Product Info ****/
/**********************/

div.productbox {
	float: left;
	width: 260px;
	height: 120px;
	border: 1px solid #e4e4e4;
	margin-top: 15px;
	margin-right: 10px;
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	}
	
div.productbox h2 {
	padding-top:0px;
}	
	
div.productbox:hover {
	border: 1px solid #c7c7c7;	
	background-color: #fafafa;
	}
	
div.productimg {
	float: left;
	width: 85px;
	height: 120px;
	position:relative;
	}
	
span.productimgos {
  width:85px;
  height:120px;
  /* background-color:#ffffff; */
  background-image: url('../img/soldout.gif');
  background-repeat: no-repeat;
  /* for IE */
  filter:alpha(opacity=40);
  /* CSS3 standard */
  opacity:0.4;
  display:block;
  position:absolute;
  top:0px;
  left:0px;
}
	
div.producttext {
	float: right;
	width: 160px;
	padding-left: 15px;
	font-size: 11px;
	}
	
div.price {
	background-color: #fafafa;
	padding:3px;
	color: #979B25;
	margin: 6px 0px;
	width:130px;
	border: 1px solid #e4e4e4;	
	border-radius: 5px;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.frame {border:1px solid #F1F1F3}
.frame2 {border:1px solid #FFC5C4}

div.detailhd {
	color: #a4a4a4;
	border-bottom:1px dotted #a4a4a4;
	padding: 0px 0px 5px 0px;
	margin-bottom: 5px;
	margin-top:1px;
	width: 150px;	
	}
	
div.detailtext {
	padding-bottom: 10px;
	}
	
td.tleft {
	color: #FFAD33;
	width: 90px;
	padding: 3px 0px;
	vertical-align: top;
	}
	
td.tright {
	padding: 3px 0px;
	}

#navsignin {
	border:1px solid #d0674d;
	padding: 4px;
	width: 222px;
	color: #556170;
	font-size: 11px;
	margin-bottom: 20px;
	margin-top:10px;
	background-image: url('img/bkg-bags.jpg');
	background-repeat: no-repeat;
	background-position: top right;
	}
	
#fblike iframe {
    width: 174px !important;
    padding: 15px 0px;
    text-align:center;
}

#fblike .fb_edge_comment_widget iframe {
    width: 174px !important;
}

/* Top Icons */

div.carticon {
	width: 74px;
	text-align:center;
	float:left;
	}
	
img.carticon {
	margin-bottom: 4px;
	}

a.carticon:link { font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #747474; text-decoration: none; }
a.carticon:active { font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #747474; text-decoration: none;} 
a.carticon:visited { font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #747474; text-decoration: none;} 
a.carticon:hover { font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #345789; text-decoration: underline;}

div#mystore {
	padding:4px;
	background-color: #ec9311;
	color: #ffffff;
	font-size:13px;
	font-weight: bold;
	margin-bottom: 10px;
}


#gallery img{
	border:#999 solid 1px;
	padding:2px;
	margin-right:5px;
	margin-bottom: 5px;
	}